module Twine
  module Formatters
    class ApplePList < Apple
      def format_name
        'appleplist'
      end

      def default_file_name
        'InfoPlist.strings'
      end
      def key_value_pattern
        "%{key} = \"%{value}\";\n"
      end

    end
  end
end

Twine::Formatters.formatters << Twine::Formatters::ApplePList.new
